/* css dad.css */

body{
	font-family: tahoma;
	font-size: 1.2rem;
	/*margin:0px;*/
}


.site_body{
	width : 1200px;
	margin: 0 auto;
}

.site_header{
	/*display: inline-flex;*/
}

.site_logo{
	left: 0px;
	width: 75px;
	height: 100px;
}

.main_menu{
	position: absolute;
	display: inline-block;
	/*flex-direction: row;*/
	/*justify-content: space-between;*/

	margin-left: 5px;
	margin-top: 32px;
	font-size: 20px;
	width: calc(1200px - 100px);
	/*font-weight: 900;*/
}

.menu_item{
	float: left;
	margin-right: 40px;	
	cursor: pointer;	
}

.menu_item.fa.login{
	float:right;
	text-align: right;
	font-size: 20px;
	color: #8E8C85;
	margin-right: 15px;
	margin-top: 30px;
}

.menu_item.fa.open_trigger{
	display: none;
}

/*.menu_item.fa.open_trigger:hover{
	border:1px solid #C1B17F;
	background-color: #F3E6BA;
}
*/
.menu_limiter{
	position: absolute;
	top: 67px;
	border: 2px solid #BF2513;
	background-color: #BF2513;
	height: 2px;

	/*width: 100%;*/
	width: calc(1200px - 90px);
	margin-left:80px;
}

.site_motto{
	position: relative;
	/*left : 88px;*/
	margin-top: 69px;
	margin-right: 30px;
	display: inline-flex;
}

.img_abbr{
	margin-top: 5px;
	left: 88px;
	width : 120px;
	height: 30px;
}

.motto_statement{
	margin-top: 8px;
	margin-left: 30px;
	font-family: calibri;
	font-size: 18px;
	font-style: italic;
	font-weight: 900;
}

.content_menu{
}

.content_header{
	width:100%;
	height: 140px;
}

.image_content{
	width:100%;
	height: 140px;
}

.company_name{
	width: calc(1200px - 100px);
	text-shadow: 4px 4px 10px gray, 4px 4px 10px black;
	color: #FCF819;
	text-align: right;
	position: absolute;
	/*float:right;*/
	top: 180px;
	margin-left: 30px;
	font-family: "Segoe UI";
	font-size: 40px;
	font-weight: 900;
}

.menu_item_title{
	position: absolute;
	float: left;
	top: 150px;
	margin-left: 40px;
	font-family: calibri;
	font-size: 24px;
	font-style: italic;
	font-weight: 900;
	color: white;
	/*background-color:#2A66A1;*/
	background-color: #356196;
	padding:5px 15px 5px 15px;
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
}

.workspace{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	height: 800px;
	width: inherit;
	background-color: #356196;
	/*background-color: #72A291;*/
}

.content_detail{
	padding: 0px 20px 0px 40px;

	background-color: #356196;
	/*background-color: #72A291;*/

	/*font-family: verdana;*/
	font-family: "Segoe UI";
	font-size: 16px;
	/*letter-spacing: 1px;*/
	/*font-weight: 900;*/
	color: white;	
	height: inherit;
}

.img_article{
	border-radius: 40%;
	margin:20px 30px 20px 10px;
	position: relative;
	float:right;
	width:100px;
	height: 80px;
}

.card_list{
	display: flex;
	flex-direction: column;
	/*justify-content: space-between;*/

	/*display: block*/
	padding: 20px;
}

.card_item{
	display: inline-flex;
	flex-direction: row;
	/*justify-content: space-between;*/
	margin: 10px 10px 10px 10px;
	min-width: 480px;
}

.card_text{
	min-width: 200px;
	margin-left: 30px;
}

.image_holder{
	width: 120px;
	height: 100px;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
	display: flex;	
	justify-content: center;
	vertical-align: middle;
}

.image_client.resize{
	margin: auto;
	padding: 5px;
	width : 100px;
	height: 50px;
}

.image_board{
	padding: 5px;
	width : 100px;
	height: 90px;
}

.title_heading{
	font-weight: 900;
 	font-style: initial;
	margin-left: 20px;
}

.site_mission{
	margin-top: 20px;
	font-style: italic;
}

.site_vision{
	margin-top: 20px;	
	font-style: italic;	
}

.ui_action{
	font-family: calibri;
	font-size: 18px;
	font-style: italic;
	font-weight: 900;
	color: black;
	width: 300px;
	/*background-color:#2A66A1;*/
	background-color: #FFC300;
	padding:5px 15px 5px 15px;
	border-radius: 5px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 8px 20px 0 rgba(0, 0, 0, 0.19);
	cursor: pointer;	
}

.ui_action.submit_quote{
	margin-left: 10px;
}

.ui_action.align_center{
	width: fit-content;
	text-align: center;
}

.ui_action:hover{
	background-color: #7DF7E9;
}

.site_news{
	background-color: black;
	width: 450px;
	height: inherit;	
	color:white;
}

.news_title{
	margin:10px;
	width : 300px;
	padding: 10px;
	color: yellow;
	/*background-color: #DAF7A6;*/
	font-size: 16px;
	font-weight: 900;
	border: 2px solid yellow;
	border-top:none;
	border-left:none;
	border-right:none;
}

.news_item{
	font-size: 16px;
}

.detail{
	padding: 0px 0px 15px 0px;
}

.site_footer{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 auto;

	/*display: inline-flex;*/
	width: inherit;
	background-color: #313658;
	height: 50%;
	padding-top: 20px;
}

.footer_card{
	margin-left: 15px;
	font-family: calibri;
	font-size: 14px;
	color:white;
}

.footer_card.field_notes{
	margin-left: 40px;
	width: 280px;
	font-size: 14px;
}

.footer_card.field_area{
	width: 200px;
}

.footer_card.last_card{
	float:right;
	margin-right: 80px;
}

.dad_logo_abbr{
	width: 150px;
	height:40px;
}

.footer_title{
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 900;
}

.list_field{
	margin-left: -30px;
}

.footer_item.gallery{
	width: 150px;
}

.img_action{
	width:30px;
	height: 30px;
}